.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-14.966959px;}
._3{margin-left:-13.240516px;}
._4{margin-left:-9.270155px;}
._5{margin-left:-5.912085px;}
._1{margin-left:-3.143498px;}
._8{margin-left:-2.131583px;}
._0{margin-left:-1.077060px;}
._2{width:1.121655px;}
._6{width:2.986439px;}
._7{width:5.144377px;}
._a{width:8.524391px;}
._b{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs2{font-size:25.473590px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs3{font-size:55.696778px;}
.fs6{font-size:87.839965px;}
.y18{bottom:-7.220839px;}
.yf{bottom:0.953946px;}
.ye{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y17{bottom:47.731876px;}
.y16{bottom:56.179440px;}
.y1{bottom:59.449368px;}
.y15{bottom:66.534210px;}
.y14{bottom:77.025228px;}
.y13{bottom:87.379998px;}
.y12{bottom:97.871015px;}
.y11{bottom:108.225785px;}
.y10{bottom:118.716802px;}
.yc{bottom:129.071573px;}
.yd{bottom:131.796295px;}
.ya{bottom:160.544624px;}
.yb{bottom:179.482954px;}
.y7{bottom:364.642595px;}
.y4{bottom:375.406106px;}
.y3{bottom:430.586131px;}
.y8{bottom:471.051483px;}
.y5{bottom:485.221169px;}
.y19{bottom:492.442259px;}
.y9{bottom:511.380588px;}
.y6{bottom:581.547781px;}
.h7{height:6.267363px;}
.ha{height:6.676105px;}
.h8{height:20.361592px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h4{height:24.276331px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h5{height:53.079029px;}
.hb{height:63.949896px;}
.h1{height:605.163895px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:6.812352px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.xa{left:0.272824px;}
.x0{left:45.415677px;}
.x2{left:80.511290px;}
.x5{left:211.308842px;}
.x1{left:271.931934px;}
.x7{left:358.728070px;}
.x6{left:418.131752px;}
.x4{left:466.635676px;}
.x3{left:735.723454px;}
.x10{left:827.281072px;}
.xe{left:836.273688px;}
.xc{left:843.086116px;}
.xf{left:844.312294px;}
.xd{left:845.538553px;}
.x8{left:849.762173px;}
.x11{left:860.661931px;}
.x9{left:878.782449px;}
.xb{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-17.576262pt;}
._3{margin-left:-15.548835pt;}
._4{margin-left:-10.886291pt;}
._5{margin-left:-6.942783pt;}
._1{margin-left:-3.691528pt;}
._8{margin-left:-2.503197pt;}
._0{margin-left:-1.264832pt;}
._2{width:1.317202pt;}
._6{width:3.507087pt;}
._7{width:6.041235pt;}
._a{width:10.010512pt;}
._b{width:142.671974pt;}
.fs5{font-size:23.674635pt;}
.fs2{font-size:29.914592pt;}
.fs4{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs3{font-size:65.406816pt;}
.fs6{font-size:103.153766pt;}
.y18{bottom:-8.479702pt;}
.yf{bottom:1.120255pt;}
.ye{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y17{bottom:56.053333pt;}
.y16{bottom:65.973624pt;}
.y1{bottom:69.813623pt;}
.y15{bottom:78.133619pt;}
.y14{bottom:90.453614pt;}
.y13{bottom:102.613610pt;}
.y12{bottom:114.933605pt;}
.y11{bottom:127.093600pt;}
.y10{bottom:139.413595pt;}
.yc{bottom:151.573590pt;}
.yd{bottom:154.773333pt;}
.ya{bottom:188.533575pt;}
.yb{bottom:210.773566pt;}
.y7{bottom:428.213479pt;}
.y4{bottom:440.853474pt;}
.y3{bottom:505.653448pt;}
.y8{bottom:553.173429pt;}
.y5{bottom:569.813423pt;}
.y19{bottom:578.293419pt;}
.y9{bottom:600.533410pt;}
.y6{bottom:682.933377pt;}
.h7{height:7.360000pt;}
.ha{height:7.840000pt;}
.h8{height:23.911381pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h4{height:28.508606pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h5{height:62.332695pt;}
.hb{height:75.098762pt;}
.h1{height:710.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:8.000000pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.xa{left:0.320387pt;}
.x0{left:53.333333pt;}
.x2{left:94.547429pt;}
.x5{left:248.147901pt;}
.x1{left:319.339872pt;}
.x7{left:421.267831pt;}
.x6{left:491.027804pt;}
.x4{left:547.987781pt;}
.x3{left:863.987654pt;}
.x10{left:971.507200pt;}
.xe{left:982.067566pt;}
.xc{left:990.067656pt;}
.xf{left:991.507603pt;}
.xd{left:992.947645pt;}
.x8{left:997.907601pt;}
.x11{left:1010.707596pt;}
.x9{left:1031.987200pt;}
.xb{left:1037.427585pt;}
}
